Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
strngs.cpp File Reference
`#include "mfcpch.h"`
`#include "helpers.h"`
`#include "tprintf.h"`
`#include "strngs.h"`
`#include "genericvector.h"`
`#include <assert.h>`

Go to the source code of this file.

## Variables

const int | kMaxIntSize = 22
const int | kMinCapacity = 16

## Variable Documentation

const int kMaxIntSize = 22

Definition at line 29 of file strngs.cpp.

const int kMinCapacity = 16

Definition at line 45 of file strngs.cpp.